/* CSS Document */

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 1px;
}

a img{
    border: none;
}

/* -------------------------- base structure ----------------------- */
body{
    margin: 0;
    padding: 0;
    text-align: center;
    background-color:#f3f3f3;
    background-position:center top;
    background-repeat:repeat-y;
}
#container, #taalkeuze{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    line-height:1.5em;
    color: #666;
    width: 820px;
    margin: 0 auto;
    text-align: left;
    background-color: #ffffff;
}
#taalkeuze{
    background-image:url(../images/taalkeuze_bg.jpg);
    background-position:200px;
    background-repeat:no-repeat;
    height:550px;
    /*min-height:550px;*/
}
#keuzes{
    margin-left:35px;
    margin-top:40px;
}
#header{
    width:820px;
    /*background-image:url(../images/bg_header.jpg);
    background-position:top right;
    background-repeat:no-repeat;*/
    padding-top: 20px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #cccccc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 */

    height:125px;
    /*	border:1px solid #000;*/
    position: relative;
}

#header .floatleft{
    margin-left: 20px;
}

#header .floatright{
    position: absolute;
    bottom: 15px;
    right: 15px;
}

#coll-l{
    float:left;
    margin-left:15px;
    /*	margin-top:20px;*/
    margin-top:0px;
    width:173px;
    background-image:url(../images/boxleft_borders.jpg);
    background-position:left top;
    background-repeat:repeat-y;
    /*	border:1px solid #000;*/
}

#coll-r{
    float:right;
    margin-right:10px;
    /*	margin-top:20px;*/
    margin-top:0px;
    width:139px;
    /*	border:1px solid #000;*/
}

#content{
    margin-left:229px;
    margin-right:189px;
    margin-top:-20px;
    /*	border:1px solid #eee;*/
}
#content_detail{
    margin-left:229px;
    margin-right:10px;
    margin-top:-20px;
    /*	border:1px solid #000;*/
}
#content_centerpart{
    margin-left:0px;
    margin-right:0px;
    margin-top:0;
    margin-bottom:0;
    /*	border:1px solid #eee;*/
}

#content-main{
    width: 550px;
    float: left;
    margin: 0 0 0 15px;
}

#content-aside{
    width: 180px;
    float: right;
    margin: 0 15px 0 0;
}

#footer{
    text-align:right;
    clear:both;
    padding:5px 15px 10px 15px;
    font-size:0.85em;
    /*	border:1px solid #000;*/
}



/* -------------------------- einde basisstructuur ----------------------- */

/* -------------------------- general ----------------------- */
.fr{
    float: right;
}

.fl{
    float: left;
}

.cb{
    clear: both;
}

/* -------------------------- menus ----------------------- */

#nav{
    padding: 0;
    margin: 0;
    list-style: none;
}

#nav li{
    float: left;
    position: relative;
}

#nav li a{
    width:105px;
    height:30px;
    padding-top:6px;
    text-align:center;
    vertical-align:middle;
    text-decoration:none;
    font-size:0.9em;
    line-height:1.2em;
    display:block;
    color:#ffffff;
    background-image:url(../images/menu/b_off.gif);
    background-position:left top;
    background-repeat:no-repeat;
}
#nav li:hover a, #nav li.over a{
    background-image:url(../images/menu/b_over_bl.gif);
}
#nav li a.active{
    color:#0FA1b8;
    background-image:url(../images/menu/b_on.gif);
}

#nav ul.level1 li a.active{
    color: #fff;
}


#nav li ul {
    display: none;
    position: absolute;
    top:36px;
    left:-43px;
}

#nav li:hover ul, #nav li.over ul{
    display:block;
    background-color:#FFF;
    z-index:99;
}

#nav li li{
    list-style-type:none;
    /*	display:block;*/
    float:none;
}

#nav li li a{
    color:#FFF;
    /*	font-weight:bold;*/
    /*	font-size:0.9em;*/
    font-size:8pt;
    /*	display:block;
     margin:0;*/
    margin-left:2px;
    border:1px solid #fff;
    background-color:#A4A5A7;
    /*	background-color:#0FA1B8;*/
    padding:2px 5px;
    /*	text-align:center;*/
    text-align:left;
    text-decoration:none;
    background-image:none;
    /*	height:25px;*/
    width:auto;
    /*	min-width:100px;
     max-width:150px;*/
    height:auto;
}

#nav li:hover li a, #nav li.over li a{
    background-image:none;
}
#nav li li a:hover{
    background-color:#0FA1B8;
    /*	background-color:#A4A5A7;*/
    /*	background-image:url(../images/menu/bg_uitklap.gif);
     background-position:left top;
     background-repeat:repeat-x;*/
}

#l-content .submenu{
    border-top:1px solid #ccc;
    margin-top:10px;
}
#l-content .submenu ul{
    margin:0;
    padding:0;
}
#l-content .submenu li{
    list-style-type:none;
}
#l-content .submenu li a{
    display:block;
    border-bottom:1px solid #ccc;
    color:#777;
    font-size:8pt;
    text-decoration:none;
    /*	text-align:center;
     text-align:left;*/
    padding-left:5px;
}
#l-content .submenu li a:hover{
    background-color:#F1AF56;
    color:#fff;

}
#l-content .submenu li.on a{
    background-color:#fc9200;
    background-position:left top;
    background-repeat:repeat-y;
    color:#fff;
}
#keuzes li{
    list-style-type:none;
}
#keuzes li a{
    color:#999;
    padding-left:15px;
    background-image:url(../images/keuzebull_off.jpg);
    background-position:left center;
    background-repeat:no-repeat;
    text-decoration:none;
}
#keuzes a:hover{
    color:#f90;
    background-image:url(../images/keuzebull_on.jpg);
}
/* -------------------------- end menus ----------------------- */

/* -------------------------- layout ----------------------- */

#langswitch{
    margin-left:600px;
    margin-right:30px;
    height:34px;
    text-align:right;
    color:#fff;
}

#l-content{
    background-image:url(../images/boxleft_top.jpg);
    background-repeat:no-repeat;
    padding-top:10px;
    padding-left:1px;
    padding-right:2px;
    padding-bottom:10px;
}

#l-content .tekst{
    padding:0 10px;
}

.box-r{
    margin-bottom:10px;
    background-image:url(../images/boxright_bg.jpg);
    background-position:left 10px;
    background-repeat:repeat-y;
}
.box-r .content{
    padding:0 10px;
}
.box-r .content ul{
    list-style-type:none;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 0px;
    padding: 0;
    text-align:left;
}
.box-r .content ul li a{
    color:#999;
    /*	background-image:url(../images/keuzebull_off.jpg);
     background-position:left center;
     background-repeat:no-repeat;*/
    text-decoration:none;
}
.box-r .content a:hover{
    color:#f90;
    /*	background-image:url(../images/keuzebull_on.jpg);*/
}
#logo_qfor{
    text-align:center;
    margin-top:-3px;
}
#logo_fbook{
    width:100px;
    text-align:center;
    border:1px solid #aaa;
}
.box-r .input-tekst{
    width:115px;
    font-size:0.8em;
    color:#999;
    margin-top:3px;
    margin-bottom:3px;
    border:1px solid #ccc;
}
.box-r .input-submit{
    margin-top:3px;
    margin-bottom:3px;
    background-color:#7f7f7f;
    color:#FFF;
    font-size:0.85em;
    font-weight:bold;
    padding:3px;
    border:0;
    cursor:pointer;
}

.case {
    padding: 5px 15px;
    background-color:#d7d7d7;
}

/* -------------------------- einde layout ----------------------- */

/* -------------------------- typografie ----------------------- */
h1{
    font-size:1.4em;
    color:#0fa1b8;
    /*	color:#09c;*/
    font-weight:normal;
    margin-top:0;
    padding-top:0;
}

h2{
    display:block;
    font-size:1.1em;
    color:#09c;
    padding-top:15px;
    background-position:top left;
    background-repeat:no-repeat;
    font-weight:normal;
    margin-bottom:0;
    padding-bottom:0;
}

h3{

}

#l-content h3{
    font-size:1.2em;
    font-weight:normal;
}

.box-r h3{
    color:#09c;
    font-size:1.05em;
    font-weight:normal;
    margin-top:0;
    margin-bottom:5px;
}

.case h3{
    font-size:2.2em;
    color:#fff;
    font-weight:normal;
    margin-top:0;
    padding-top:10px;
}

#coll-r .tekst{
    color:#09c;
}

.small{
    font-size:0.9em;
}
/*
p{
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	text-align:left;
}
*/
/* -------------------------- einde typografie ----------------------- */

/* -------------------------- links ----------------------- */
a {
    color:#666;
}

#langswitch a{
    color:#fff;
    text-decoration:none;
}
#langswitch a.on, #langswitch a:hover{
    color:#F90;
}

a.meer{
    text-decoration:none;
}
#footer a{
    color:#666;
    text-decoration:none;
}
#footer a:hover{
    color:#09c;
}

/* -------------------------- end links ----------------------- */

/* -------------------------- Aide ----------------------- */
.floatleft{
    float:left;
}
.floatright{
    float:right;
}

/* -------------------------- fin aide ----------------------- */

/* ------------------------ Tables, ... OLD Styles ------------------------- */
TABLE {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    margin:0;
    padding:0;
    text-align:left;
}
TABLE.bred, TABLE.bred_bgwhite {
    margin:0;
    padding:0;
    border: 1px solid #999;
}
TABLE.bred {
    background-color:#ebebeb;
}

TD.o2 {font-size:2px}
TD.o4 {font-size:4px}
TD.o7 {font-size:7px}
TD.sz7 {font-size:7pt}

P.reptxt {text-align:justify}
.text_blue{color:#09c;}
.text_orange{color:#ff9900;}
.star {color: #ff0000; font-size:9pt;}
.subsstar {color: #ff0000; font-size:8pt;}
.txtinfo {color:#999}
.bgcol_miblue {background-color:#09c;}
.sz7pt {font-size:7pt}

A.text {color:#666}
A:hover.text {color:#f90}

a.orange{
    color: #FF9900;
}

A.list {color:#666; font-size: 8pt}
/*A:link.list {font-size: 8pt}
A:visited.list {font-size: 8pt}
A:active.list {font-size: 8pt}*/
A:hover.list {font-size: 8pt; color:#f90}

A.stat {color:#666; font-size: 8pt; text-decoration: none}
/*A:link.stat {color:#003c78}
A:visited.stat {color:#003c78}
A:active.stat {color:#003c78}*/
A:hover.stat {font-size: 8pt; color:#f90}

A.footerland {font-size: 9pt; text-decoration: none}
/*A:link.footerland {color:#003c78}
A:visited.footerland {color:#003c78}
A:active.footerland {color:#003c78}*/
A:hover.footerland {font-size: 9pt;}

SELECT {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size:8pt;
}
INPUT {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size:8pt;
}
INPUT.searchbtn {
    font-size: 10pt;
    font-weight: bold;
    color:#666;
    /*	background-color: rgb(0,70,120);*/
    cursor: hand;
}
INPUT:hover.searchbtn {
    color:#f90;
}
TEXTAREA {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size:8pt;
}
/* ------------------------ End Formbase ------------------------- */

TABLE.price {
    border: 1px solid #ccc;
}
TD.left {
    border-left: 1px solid #ccc;
}
TD.top {
    border-top: 1px solid #ccc;
}
TD.topleft {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
TD.toplr {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
TD.formtitle {
    color:#fff;
    background-color: #999;
}

TABLE.toptitle {border-bottom: 1px solid #09c;}

TD.formtitle {font-size:9pt; color:#ffffff; background-color: #09c}

TD.bortleft {border-top: 1px solid #09c; border-left: 1px solid #09c}
TD.borleft {border-left: 1px solid #09c}
TD.borright {border-right: 1px solid #09c}
TD.borrleft {border-right: 1px solid #09c; border-left: 1px solid #09c}
TD.bortrleft {border-top: 1px solid #09c; border-right: 1px solid #09c; border-left: 1px solid #09c}
TD.borbleft {border-bottom: 1px solid #09c; border-left: 1px solid #09c}
TD.borbrleft {border-bottom: 1px solid #09c; border-right: 1px solid #09c; border-left: 1px solid #09c}
TD.bortbleft {border-bottom: 1px solid #09c; border-top: 1px solid #09c; border-left: 1px solid #09c}
TD.bortbleftw {border-bottom: 1px solid #09c; border-top: 1px solid #09c; border-left: 1px solid rgb(255,255,255)}
TD.bortb {border-bottom: 1px solid #09c; border-top: 1px solid #09c}
TD.bortbrl {border: 1px solid #09c}
TD.bortbrlw {border-bottom: 1px solid #09c; border-top: 1px solid #09c; border-right: 1px solid #09c; border-left: 1px solid rgb(255,255,255)}
TD.bortop {border-top: 1px solid #09c}
TD.bortop_fine {border-top: 1px solid #09c; font-size:4px}
TD.borbot {border-bottom: 1px solid #09c}
TD.borbottom {border-top: 2px solid rgb(255,255,255);border-bottom: 2px solid rgb(255,255,255)}

.trowtit {color:#ffffff}



/* ------------------------ Offer request ------------------------- */

ul#order-steps{
	margin: 0 0 20px 0;
        padding: 0;
}

ul#order-steps li{
    list-style: none;
}

.step-title{
	background: #f3f3f3;
	clear: both;
	overflow: hidden;
	border-bottom: 1px #dfdfdf solid;
	padding: 5px;
}

.step-title h2{
	font-size: 1.2em;
        margin: 0;
        padding: 0;
}

.step-title h2 a{
    color: #505050;
    text-decoration: none;
    display: block;
}

.step-title .number{
	float: left;
	font-size: 1.2em;
	margin: 0 10px 0 0;
}

.section.active .step-title {
	background: #dfdfdf;
}

li.section .step{
    border: 1px solid #DFDFDF;
    padding: 10px;
}

#offer-progress h2{
	font-size: 1em;
	-webkit-border-radius:4px 4px  0 0;
        border-radius: 4px 4px  0 0;
	padding: 10px 10px 5px 10px;
	background: #D3D3D3;
        margin: 0;
}

#offer-progress ul{
    margin: 0;
    padding: 0;
}

#offer-progress ul li{
	background: #f3f3f3;
	border-bottom: 1px #dfdfdf solid;
	padding: 10px;
	font-size: 1em;
        font-weight: bold;
        list-style: none;
        margin: 0;
}

#offer-progress ul li .step-description{
    font-weight: normal;
}


#offer-progress ul li.done .step{
    background: #f3f3f3 url(../images/icons/check_alt_12x12.png) no-repeat top right;
}

#offer-progress ul li.active {
	font-weight: bold;
        background: #BDE9EF;
        border-bottom: none;
}

#offer-progress ul li.done {
        color: #A4A5A7;
}

form table{
    width: 100%;
    margin: 0 0 20px 0;
}

form fieldset{
    border: none;
    padding: 0;
    margin: 0;
}

form table tr.main-question td{
    padding: 10px 0 0 0;
    border-top: 1px #DFDFDF dashed;
}

form table tr td{
    font-size: 1.2em;
}

form table tr td.indent{
    padding: 0 0 0 30px;
    margin: 0 0 0 10px;
    background: url(../images/icons/arrow_right_8x8.png) no-repeat 15px center;
}

form table tr td.indent-title{
    font-weight: bold;
    margin: 0 0 0 0px;
    padding: 0 0 0 15px;
}

form table tr td label{
    width: 70%;
}

form input.small{
    width: 40px;
}

form input.large{
    width: 98.5%;
}

form textarea{
    width: 99.5%;
    height: 150px;
}

form h3{
    margin: 0 0 10px 0;
    border-bottom: 1px dashed #666;
    padding: 10px 0 5px 0;
}

a.tooltip{
	display: block;
	width: 10px;
	height: 5px;
	margin: 0 2px;
        padding: 10px;
	outline: none;
	background: url(../images/icons/info_6x12.png) no-repeat center;
	text-indent: -9000px;
	position: relative;
        float: right;
}

a.tooltip span{
	width: 100px;
	height: auto;
	line-height: 20px;
	padding: 10px;
	left: 50%;
	margin-left: -64px;	
	font-size: 14px;
	color: #666;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	text-align: center;
	border: 4px solid #fff;
	background: rgba(255,255,255,0.9);
	text-indent: 0px;
	border-radius: 5px;
	position: absolute;
	pointer-events: none;
	bottom: 50px;
	opacity: 0;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a.tooltip span:before,
a.tooltip span:after{
	content: '';
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -9px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid rgba(0,0,0,0.1);
}
a.tooltip span:after{
	bottom: -14px;
	margin-left: -10px;
	border-top: 10px solid #fff;
}
a.tooltip:hover span{
	opacity: 0.9;
	bottom: 35px;
}

.maninfo-offer-global-actions {
    float: right;
    padding: 5px 0;
    margin: 0 0 10px;
    background-color: #dedede;
    border-radius: 5px
}

.maninfo-offer-global-actions a {
    text-decoration: none;
    padding: 0 10px;
}

.maninfo-offer-global-actions img {
    vertical-align: text-bottom;
}

/* buttons
---------------------------*/

.button{ 
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    line-height: 1em;
    overflow: visible;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    width: auto;
    font-size: 14px;
    padding: 5px 7px;
    border: none;
    margin: 10px 10px 10px 0;
}

.button:hover{
	text-decoration: none;
}

.button:active{
	top: 1px;
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.25);
}

.button.secondary{
    background: #e9ebed;
    background: -moz-linear-gradient(top,  #e9ebed 0%, #f9fbfd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9ebed), color-stop(100%,#f9fbfd));
    background: -webkit-linear-gradient(top,  #e9ebed 0%,#f9fbfd 100%);
    background: -o-linear-gradient(top,  #e9ebed 0%,#f9fbfd 100%);
    background: -ms-linear-gradient(top,  #e9ebed 0%,#f9fbfd 100%);
    background: linear-gradient(to bottom,  #e9ebed 0%,#f9fbfd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ebed', endColorstr='#f9fbfd',GradientType=0 );
    border-bottom: 1px solid #999999;
    color: #444444 !important;
}

.button.primary{
background: #0fa1b8; /* Old browsers */
background: -moz-linear-gradient(top,  #0fa1b8 0%, #bde9ef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0fa1b8), color-stop(100%,#bde9ef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0fa1b8 0%,#bde9ef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0fa1b8 0%,#bde9ef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0fa1b8 0%,#bde9ef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0fa1b8 0%,#bde9ef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fa1b8', endColorstr='#bde9ef',GradientType=0 ); /* IE6-9 */


    border-bottom: 1px solid #999999;
    color: #ffffff !important;
}

.button.fl{
	margin: 20px 10px 0 0;
}

.button.fr{
	margin: 20px 0px 0 0;
}

.left-offer-col {
    width: 530px;
}

label.sweet-selection {
    display: block;
    padding-left: 20px;
}

label.sweet-selection input {
    float: left;
    margin-left: -20px !important;
}

.available-documents{
	background: #F3F3F3;
	padding: 10px;
	width: 530px;
	border-radius: 4px;
}

.available-documents p{
	margin: 0;
	font-weight: bold;
}

.available-documents ul{
	margin: 10px 0 0 0;
	padding: 0;
	border-top: 1px solid #DFDFDF;
}

.available-documents ul li{
	list-style: none;
	border-bottom: 1px solid #DFDFDF;
	padding: 5px 0;
}

.available-documents li a{
	text-decoration: none;
	background: url(../images/icons/pdf.gif) no-repeat center left;
	padding: 2px 0 2px 20px;
}	

.available-documents li a:hover{
	text-decoration: none;
	color: #0FA1B8;
}

#content form.panel {
    padding: 10px;
    border-radius: 5px;
    background-color: #E3F5FE;
    margin-bottom: 20px;
}

.mi-modal-bg {
    position: fixed;
    background: url(../images/backend/modal-bg.png);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mi-popup {
    position: fixed;
    background: #fff;
    border: 1px solid #888;
    top: 6%;
    left: 50%;
    height: 88%;
    max-height: 620px;
    width: 760px;
    margin-left: -381px;
    box-shadow: 0 0 3px #555;
}

.mi-popup iframe {
    width: 100%;
    height: 100%;
}

.gold {
    color: #c4a33a;
}
.blue {
    color: #003C78;
}
.green {
    color: #7AAC18;
}

#qfor-labels table {
    margin: 0 0 20px 0;
    font-size: 11px;
}

#qfor-labels td {
    padding: 5px 10px 10px 0px !important;
    text-align: center;
    vertical-align: top;
}

#qfor-labels img {
    margin: 0 0 5px 0;
    border: 1px solid #E2E2E2;
    padding: 5px;

    background: #FFFFFF;

    -moz-box-shadow: 0 5px 10px #ccc;
    -webkit-box-shadow: 0 5px 10px #ccc;
    box-shadow: 0 5px 10px #ccc;
    zoom: 1;
    filter:
        progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=135,strength=4);

    -moz-border-radius: 5px;
    border-radius: 5px;
}

.error b{
    color: #990000;
}
.error input{
    background-color: #FFcccc;
    border: 1px solid #990000;
    padding: 3px;
}

.error-message{
    width: 100%;
    margin: .5em;
    padding: .5em;
    background-color: #FFcccc;
    border: 1px solid #990000;
    color: #990000;
}

.success-message{
    width: 100%;
    margin: .5em;
    padding: .5em;
    background-color: #ccFFcc;
    border: 1px solid #009900;
    color: #009900;
}

.btn {
    display: inline-block;
    padding: 3px 8px;
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    border-top-color: #ddd;
    border-radius: 3px;
    text-decoration: none;
    background-color: #efefef;
    transition: 0.2s ease-in-out border-color, 0.2s ease-in-out box-shadow;
}
.btn:hover {
    border-color: #aaa;
    border-bottom-color: #999;
    border-top-color: #bbb;
    border-radius: 3px;
    text-decoration: none;
    background-color: #efefef;
    box-shadow: 0 1px 2px rgba(0,0,0,0.25);
    transition: 0.5s ease-in-out border-color, 0.5s ease-in-out box-shadow;
}
.btn:active {
    border-color: #ccc;
    border-bottom-color: #ddd;
    border-top-color: #bbb;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.15);
    transition: 0s ease-in-out border-color, 0s ease-in-out box-shadow;
}